---
:id: 168500992
:submitters:
- :name: Ella A Patel
  :email: epatel2@clemson.edu
:created_at: !ruby/object:ActiveSupport::TimeWithZone
  utc: 2023-03-14 20:27:59.862118000 Z
  zone: !ruby/object:ActiveSupport::TimeZone
    name: America/Los_Angeles
  time: 2023-03-14 13:27:59.862118000 Z
:status: processed
:score: 100.0
